Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 992 - str* functions
Summary: str* functions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: groff
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-29 04:48 UTC by stewart
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 17:00:35 UTC


Attachments (Terms of Use)

Description stewart 1999-01-29 04:48:19 UTC
In groff-1.11a-7.src.rpm, need the following patch, to come,
for groff-1.11/xditview/device.c, which removes the str*
functions.

This is necesarry with at least glibc > 2.0.111.  It came up
on the libc-alpha list the other day.  Doing with compliance
of ISO C 9x

------- Email Received From  Rod Stewart <stewart@zhadum.nexus.carleton.ca> 01/28/99 23:49 -------

Comment 1 Cristian Gafton 1999-02-16 17:00:59 UTC
Fixed in the current rawhide release.


Note You need to log in before you can comment on or make changes to this bug.